[Wine] new user help. cannot update to newest version

James McKenzie jjmckenzie51 at gmail.com
Wed Nov 9 09:07:51 CST 2011

On Tue, Nov 8, 2011 at 8:55 AM, hamptonyj <wineforum-user at winehq.org> wrote:
> i have tried crossover. while i think the program is good, it does not provide for the programs i need on Mac OSX.
> wine will work fine, but it's just a very steep learning curve considering i rarely ever delve into command code via
> terminal and other things like that. i have always wanted to know things of that nature, but it's always so much to
> learn so fast, because if you dont keep up, you'll be lost. youtube is a great help for learning the basics.

If you cannot run a program under CrossOver Mac/CrossOver Mac Games,
you should report this via their forums and advise them that the
program runs under Wine.

And there was an effort to create a 'launcher' for the Mac under the
Darwine project.  It may or may not work anymore as this project has
been abandonware since 0.9.27 (over four years ago.)


More information about the wine-users mailing list